/*******************************************************************************
 * FogVolumeConstantDensityInfo generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FogVolumeConstantDensityInfo extends FogVolumeDensityInfo
    native(FogVolume)
    placeable
    hidecategories(Navigation,Collision)
    autoexpandcategories(FogVolumeDensityInfo);

defaultproperties
{
    DensityComponent=FogVolumeConstantDensityComponent'Default__FogVolumeConstantDensityInfo.FogVolumeComponent0'
    begin object name=AutomaticMeshComponent0 class=StaticMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: StaticMeshComponent'Default__FogVolumeConstantDensityInfo.AutomaticMeshComponent0'
    AutomaticMeshComponent=AutomaticMeshComponent0
    Components(0)=none
    begin object name=AutomaticMeshComponent0 class=StaticMeshComponent
        ReplacementPrimitive=none
    object end
    // Reference: StaticMeshComponent'Default__FogVolumeConstantDensityInfo.AutomaticMeshComponent0'
    Components(1)=AutomaticMeshComponent0
    Components(2)=FogVolumeConstantDensityComponent'Default__FogVolumeConstantDensityInfo.FogVolumeComponent0'
}